Login - Create Account

update to 6.010

Login or Register to post new topics or replies
grue
Posts: 12
hello. i own FF6.0 and it tells me there's an update for 6.010. i also get messages when using FF6.0 stand alone or within photoshop that tells me i have to update to 6.010 to use the feature - which is pretty much a lot of things i try to do.

problem i'm seeing is that the Tools>Updates doesn't work for me. I get an error pop-up window that gives a long URL and then the HTTP status code: 407.

i've tried going to the FF download tab on this site, but only see FF7.0 i can't find FF6.010 to download.

i'm not sure if my license allows me to download 7.0? what might i do next?

thanks!
  Details E-Mail
GMM
Moderator
Filter Forge, Inc
Posts: 2876
Thanks for your report, we'll look into the auto-updater behavior. For now please download 6.010 manually using this link:

For Windows:
https://filterforge.com/download/Filte...0Setup.exe

or for MacOS:
https://filterforge.com/download/Filte...0Setup.dmg
  Details E-Mail
grue
Posts: 12
thanks! i've attached the screen shot of the error if this helps. downloaded the upd ate so i should be all se t!

  Details E-Mail
grue
Posts: 12
all of that and i just decided to upgrade to version 7. ha. oh well.
  Details E-Mail
GMM
Moderator
Filter Forge, Inc
Posts: 2876
HTTP error 407 means the inability to use a proxy. Do you use proxied access to the Internet? If no, please run FF and select Tools > Options > Online > Direct connection.
  Details E-Mail

Join Our Community!

Filter Forge has a thriving, vibrant, knowledgeable user community. Feel free to join us and have fun!

29,451 Registered Users
+13 new in 7 days!

137,889 Posts
+14 new last day!

13,446 Topics
+7 new in 7 days!

Online Users Last 5 minutes:

11 unregistered users.

Recent Wiki Edits:

Follow filterforge on Twitter